Setup Bitso integration.
curl --request PUT \
--url https://sandbox-api.borderless.xyz/v1/organizations/integrations/bitso \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"apiKey": "hKaAodQNLK",
"apiSecret": "ad0b2a2190dde067f3fd5a523f1c2aen",
"ownerIdentityId": "cm9db4g2s4r7ro224ra6u1qvl"
}
'{
"provider": "<string>",
"integrationNetworkAddresses": [
{
"address": "<string>"
}
]
}Integrations Config
Setup Bitso integration.
deprecated
Create Bitso integration to configure the connection with the Bitso Wallet.
PUT
/
v1
/
organizations
/
integrations
/
bitso
Setup Bitso integration.
curl --request PUT \
--url https://sandbox-api.borderless.xyz/v1/organizations/integrations/bitso \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"apiKey": "hKaAodQNLK",
"apiSecret": "ad0b2a2190dde067f3fd5a523f1c2aen",
"ownerIdentityId": "cm9db4g2s4r7ro224ra6u1qvl"
}
'{
"provider": "<string>",
"integrationNetworkAddresses": [
{
"address": "<string>"
}
]
}Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Body
application/json
The Bitso API key for authentication.
Required string length:
10 - 32Example:
"hKaAodQNLK"
The Bitso API secret for authentication.
Required string length:
10 - 64Example:
"ad0b2a2190dde067f3fd5a523f1c2aen"
Id of the identity, who is the owner of Bitso Wallet.
Example:
"cm9db4g2s4r7ro224ra6u1qvl"
Was this page helpful?
⌘I